/*
Theme Name: Multinews Child
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update
Version: 1.0
Author: Momizat Team
Author URI: http://www.momizat.com
Template: multinews
*/



/*---------------------------------
    Add your custom styles here
---------------------------------*/
.ContactPersonImage img
{
	border: solid 1px black;
	min-width:100px;
}
.ContactUserRow
{
background:#F6F6F6;
padding: 10px;
border-radius: 5px;
border: 1px solid #E1E1E1;
box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.1);
margin-left: 10px !important;
margin-right: 10px !important;
}

form label
{
	width:100%;
}
/*Contact form style for left/right rows*/
.leftContact
{
	float:left;
	width:48%;
}
.rightContact
{
	float:right;
	width:48%;
}

/*Advertising Page*/
.advertisingUser
{
	background:#F6F6F6;
	border: 1px solid #E1E1E1;
	border-bottom-color: rgb(225, 225, 225);
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom: 1px solid #979797;
	padding: 20px;
	margin-left: 10px!important;
	margin-right: 10px!important;
}
/*Footer*/
.footer-menu
{
	Display:none!important;	
}
/*Joe Blog*/
.JoeBlogHeader
{
	background:#2D2D2D;
	color:#fff;
	border-bottom: 5px solid #EF3636;
	padding: 20px;
	margin-left: 0px!important;
	margin-right: 0px!important;
	
}
.JoeBlogHeader h3
{
	font-size: 20px!important;
	color:white!important;
}
.JoeBlogHeader p
{
	font-size: 16px;	
}
.JoeBlogHeader img
{
	border: 4px solid white;	
}


.login-user-wrap, .login-pwd-wrap {
	width: 100% !important;
}

.login-user-wrap input, .login-pwd-wrap input{
	width: 80% !important;
}

.login-widget label {
	width: 50%;
}

.rememberme {
	top: 9px;
}

.mobile-menu {
	display: none !important;
}

.breaking-cont {
    width: 100% !important;
}

.breaking-news .brmenu {
    display: none !important;
}


@media only screen and (max-width: 414px) and (min-width: 0){
	.header-wrap {
		padding: 35px 0 5px 0 !important;
	}
}

.post_layout_5_img
{
	margin-bottom: 0px !important;
}

.news-caption {
	padding: 5px 0;
	background: #eee;
    color: #555;
}

.post-format-icon {
	display: none;
}